org.gradle.jvmargs=-Xmx1536M
android.useAndroidX=true
android.enableJetifier=true
android.jetifier.blacklist=bcprov-jdk15on
keytool -list -v -keystore /Users/datang/project_telephony/recook/jks/recook.keystore